@charset "UTF-8";
html{min-height:100%;position:relative;}
body{margin-bottom:5em;}
#header{margin-bottom:20px;}
#footer{background-color: #f7f7f9;width:100%;bottom:0;height:5em;position:absolute;text-align:center;}
#snslogin{border-top:1px solid #000;margin-bottom:45px}
#snslogin h2{overflow:hidden;position:relative;padding:30px 0 28px;font-size:20px;line-height:normal;letter-spacing:.08em;text-align:center;}
#snslogin section{position:relative;margin-bottom:45px;padding-bottom:0;}
#snslogin section p,#snslogin section ul{margin-left:20px;margin-right:20px;}
.paymentlink-header{text-align:center;}
.paymentlink-body{text-align:center;}
.paymentlink-body-inquiry{text-align:center;}
.paymentlink-footer{text-align:center;}
.note{font-size:x-small;color:#000000;}
.error-info{font-size:small;color:#000000;}